body {
    font-family: 'Fira Sans Condensed', sans-serif;
    display: flex;
    flex-wrap: wrap;
}

#posts {
    display: flex;
    flex-wrap: wrap;
}

#info {
    display: flex;
    flex-direction: column;
    /* justify-content: space-around; */
    margin: 20px;
}
.post {
    border: 2px solid black;
    padding: 15px;
    margin: 20px;
    float: left;
    justify-content: space-around;
    width: 425px;
    flex-grow: 1;
}

.title {
    display: block;
    font-size: 20px;
    align-self: flex-start;
    text-align: center;
}

.image {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: 200px;
    align-self: flex-end
}

.content {
    margin: 30px;
    font-size: 15px;
    align-self: center;
    text-align: justify;
}